
ALTER TABLE documents MODIFY COLUMN user_id int(11) null;
ALTER TABLE documents MODIFY COLUMN doc_page_count int(11) null;
ALTER TABLE documents MODIFY COLUMN pdf_filename varchar(255) null;

ALTER TABLE order_acknowledgements MODIFY COLUMN issue_date date null;
ALTER TABLE order_acknowledgements MODIFY COLUMN job_id int(11) null;
ALTER TABLE order_acknowledgements MODIFY COLUMN estimated_delivery varchar(255) null;
ALTER TABLE order_acknowledgements MODIFY COLUMN document_id int(11) null;
ALTER TABLE order_acknowledgements MODIFY COLUMN enquiry_id int(11) null;
ALTER TABLE order_acknowledgements MODIFY COLUMN currency_id int(11) null;
ALTER TABLE purchase_orders MODIFY COLUMN title varchar(255) null;
ALTER TABLE purchase_orders MODIFY COLUMN document_id int(11) null;

ALTER TABLE jobs MODIFY COLUMN deleted tinyint(1) null;
ALTER TABLE jobs MODIFY COLUMN title varchar(255) null;
ALTER TABLE jobs MODIFY COLUMN state_id int(11) null;
ALTER TABLE jobs MODIFY COLUMN customer_id int(11) null;
ALTER TABLE jobs MODIFY COLUMN enquiry_id int(11) null;
ALTER TABLE jobs MODIFY COLUMN contact_id int(11) null;
ALTER TABLE jobs MODIFY COLUMN date_order_received date null;
ALTER TABLE jobs MODIFY COLUMN customer_order_number varchar(255) null;
ALTER TABLE jobs MODIFY COLUMN all_sent tinyint(1) null;
ALTER TABLE jobs MODIFY COLUMN all_paid tinyint(1) null;
ALTER TABLE jobs MODIFY COLUMN domestic_freight_paid_by enum('CMC','Customer') null;
ALTER TABLE jobs MODIFY COLUMN job_type enum('INDENT','STOCK','COMMISSION','SERVICE') null;
ALTER TABLE jobs MODIFY COLUMN shipment_category int(2) null;
ALTER TABLE jobs MODIFY COLUMN gst tinyint(1) null;
ALTER TABLE jobs MODIFY COLUMN currency_id int(11) null;
